; 多语言信息文件，系统使用的多语言相关信息保存在此，请不要随意修改这里的值



;; 多语言信息
;[Infomation]


;; LCID值对应的语言类型
[LCID]
; 英文
1033=English
; 简体中文
2052=SimpChinese
; 台湾繁体中文
;1028=TradChinese
; 香港繁体中文
;3076=TradChinese
; 新加坡中文
;4100=TradChinese
; 澳门中文
;5124=TradChinese
; 日文
;1041=Japanese
